
body { font-family: sans-serif}
body { background-color: black; color: #EEE; margin: 0; padding: 0 }
h1.maintitle { font-size: x-large; text-align: center; border: 2px dashed #333;  margin: 1em 3em 0 3em; padding: 0; }

div.foo { 
        margin: 2ex 0 0 0; border: none;

        padding: 1em; text-align: justify;  
        float: left;
        width: 75%;
        }

img.me { margin-top: -1em;  }

p { text-indent: .2in}
p.abstract { padding-left: 3em; padding-right: 3em; font-style: italic; }

.HL	{
	background:	#ffff99;
	color:		black;
	}


pre.box {
    border: #777777 1px solid;
    padding: 0.5em;
    margin-left: 1em;
    margin-right: 2em;
    white-space: pre;
    background-color: #e6e6e6;
    color: black;
}


a { font-weight: bold; text-decoration: none; }
a:hover {
    background:#000000;
    color:#FFFFFF;
}

hr {
    border:none;
    color: wheat;
    background-color:wheat;
    height:2px; 
    margin-top:2ex;
}

div.navbar {
    background: #111;
    float:left;
    border: #333 2px solid;
    padding: 0.25%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin: 2ex 1% 1% 1%;
    width: 15%;
}

.navbar ul {
    padding:0;
    margin: 0;  
    margin-left: 1ex; 
}
.navbar li {
        font-size: 70%;
}
ul.main li {
    list-style: square inside;
} 
li.category { list-style: none inside; }
li.item { list-style: disc inside; }
li.current-item { list-style: circle inside; background: lightblue; }
